@charset "utf-8";
/* -------------------------------------------

	Name: 		Metronic Systems
	Date:		2014/05/05
	Author:		http://psdhtml.me
---------------------------------------------  */
/* * { margin: 0; padding: 0; } */

html {  height: 100%; min-height: 100%; margin: 0 0 1px; font-size: 100.01%; -webkit-tap-highlight-color: rgba(0,0,0,0); }
body { background-color: #e8e8e8; height: 100%; min-height: 100%; font-size: 62.5%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; background: url(../images/top.jpg) center 0 no-repeat; }

body, textarea, input, select, option, button { color: #363636; font-family: Verdana, Geneva, sans-serif; line-height: 1.15; } */

article, aside, details, div, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }


/*! Layout --------- */
#root { overflow: hidden; min-width: 1207px; min-height: 636px; padding: 25px 0 45px; }
#wrapper { min-height: 100%; }
	#top { position: relative; z-index: 3; width: 1205px; height: 88px; margin: 0 auto 0; box-shadow: 0 0 1px #c8c7c6; border-radius: 5px; border: 1px solid #ccc; }
	#auth { position: relative; z-index: 3; width: 1205px; height: 20px; margin: 0 auto 0; padding-right: 10px; text-align: right;}
	#top, #footer, .form-a, .form-b, .modal-a.a, #content.a, .slider-a { background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f6f6f6), to(#D4D4D5)); background: -webkit-linear-gradient(#f6f6f6, #D4D4D5); background: -moz-linear-gradient(#f6f6f6, #D4D4D5); background: -ms-linear-gradient(#f6f6f6, #D4D4D5); background: -o-linear-gradient(#f6f6f6, #D4D4D5); background: linear-gradient(#f6f6f6, #D4D4D5); -pie-background: linear-gradient(#f6f6f6, #D4D4D5); }
	.ie9 #top, .ie9 #footer, .ie9 .form-a, .ie9 .form-b, .ie9 .modal-a.a, .lt-ie9 #content.a, .lt-ie9 .slider-a { background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNGQ0ZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); }
	.boxshadow #top, .boxshadow #footer, .boxshadow .modal-a.a, .boxshadow #content.a { box-shadow: 0 0 1px rgba(102,102,102,.33), inset 0 0 1px rgba(255,255,255,.75); }
	#top:after { content: ""; display: block; position: absolute; left: 0; bottom: -26px; z-index: 0; width: 100%; height: 25px; background: url(../images/shade-b.png) no-repeat; background-size: cover; }
		#top h1 { position: relative; width: 151px; height: 88px; margin: 0; padding: 0; border-right: 1px solid #cbcbcb; }
			#top h1 a { display: block; overflow: hidden; width: 135px; height: 75px; background: url(../images/sprite-a.png) 8px 14px no-repeat; text-indent: -3000em; }
			#top h1:after { content: ""; display: block; position: absolute; right: 0; top: 0; width: 1px; height: 100%; background: rgba(0,0,0,.08); }
			#top h1:before { content: ""; display: block; position: absolute; right: -2px; top: 0; width: 1px; height: 100%; background: rgba(255,255,255,.25); }
		#skip { position: fixed; top: 0; left: -10000px; }
			#skip a:focus, #skip a:active { display: block; position: absolute; left: 10000px; top: 0; z-index: 10001; width: 200px; margin: 15px 0 0 15px; padding: 4px 8px; background: #333; color: #fff; font-weight: 500; font-size: 1.1em; text-align: center; text-decoration: none; }
		#nav { }
			#nav > ul { position: absolute !important; top: 46px; z-index: 1; list-style: none; width: 1205px; margin: 0; padding: 0; }
				#nav > ul li { position: relative; float: left; padding: 0 0 5px; font-size: 1rem; }
				#nav > ul li:before, #nav > ul li:after { border: 0; background: none; }
				#nav > ul li > a { display: block; padding: 0 39px; color: #666; line-height: 42px; text-shadow: 0 1px 0 #fff; text-align: center; text-decoration: none; }
					#nav > ul li > a:hover, #nav > ul li.active > a, #nav > ul li:hover > a { color: #2c2823; }
				#nav > ul .lavalamp-object { top: 34px !important; z-index: 3; background: url(../images/sprite-a.png) center -240px no-repeat; }
				#nav > ul li > ul { position: absolute; left: -3000em; top: 43px; z-index: 2; list-style: none; width: 100%; margin: 0; padding: 0; box-shadow: 0 0 3px rgba(102,102,102,.33); text-align: center; }
				#nav > ul li:hover > ul, #nav > ul li.hover > ul { left: 0; }
					#nav > ul li > ul > li { float: none; margin: 0; padding: 0; border-radius: 1px; border: 1px solid #ccc; }
					#nav > ul li > ul > li > a { float: none; padding: 10px 9px; border: 1px solid #eee; border-bottom-color: #e4e4e4; border-top-color: #fcfcfc; font-weight: 400; line-height: 1.15; }
					#nav > ul li > ul > li > a { background: #f7f7f7; background: -moz-linear-gradient(top,  #f7f7f7 0%, #d5d5d5 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#d5d5d5)); background: -webkit-linear-gradient(top,  #f7f7f7 0%,#d5d5d5 100%); background: -o-linear-gradient(top,  #f7f7f7 0%,#d5d5d5 100%); background: -ms-linear-gradient(top,  #f7f7f7 0%,#d5d5d5 100%); background: linear-gradient(to bottom,  #f7f7f7 0%,#d5d5d5 100%); }
					.ie9 #nav > ul li > ul > li > a { background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWQ1ZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); }
					.lt-ie9 #nav > ul li > ul > li > a { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#d5d5d5',GradientType=0 ); }
						#nav > ul li > ul > li.active > a { font-weight: 700; }
			#nav > #primary { top: 0; width: 1205px; height: 45px; padding: 0 0 0 0; border-bottom: 1px solid #ccc; }
				#nav > #primary:before { content: ""; display: block; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background: #ddd; }
				#nav > #primary:after { content: ""; display: block; position: absolute; left: 0; bottom: -2px; width: 100%; height: 1px; background: #fcfcfc; }
				#nav > #primary li { padding: 0; font-size: 2em; }
				#nav > #primary li > a { line-height: 44px; }
				#nav > #primary .lavalamp-object { top: -9px !important; background-position: center -290px; }
			#nav em { position: absolute; left: -3000em; top: -3000em; }
		#search { position: absolute; right: 5px; top: 5px; z-index: 2; }
			#search p { color: #8f8f8f; font-size: 1.2em; font-style: italic; text-shadow: 0 1px 0 #fff; }
			#search label { position: absolute; left: -3000em; top: -3000em; line-height: 33px; padding: 0 13px; cursor: text; }
			.js #search label { left: 0; top: 0; }
			#search input { width: 127px; height: 31px; padding: 0 44px 0 12px; border-radius: 4px; box-shadow: 0 1px 0 #fff; border: 1px solid #ececec; border-top-color: #dbdbdb; background: #f9f9f9;  color: #8f8f8f; font-style: italic; line-height: 31px; text-shadow: 0 1px 0 #fff; }
			.boxshadow	#search input { box-shadow: 0 1px 0 #fff, inset 0 1px 0 #eee; }
			#search button { display: block; overflow: hidden; position: absolute; right: 1px; top: 0; z-index: 3; width: 33px; height: 34px; padding: 0; border: 0; background: url(../images/sprite-a.png)  0 -361px no-repeat; text-align: left; text-indent: -3000em; }
				#search button:hover { background-position: -43px -361px; }
	#featured { position: relative; z-index: 2; width: 1145px; margin: 0 auto; padding: 14px 10px 10px; box-shadow: 0 0 1px #c8c7c6; border-radius: 0 0 5px 5px; border: 1px solid #ccc; border-top: 0; }
	#featured { background: #D4D4D4; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#D4D4D4), to(#F0F0F0)); background: -webkit-linear-gradient(#D4D4D4, #F0F0F0); background: -moz-linear-gradient(#D4D4D4, #F0F0F0); background: -ms-linear-gradient(#D4D4D4, #F0F0F0); background: -o-linear-gradient(#D4D4D4, #F0F0F0); background: linear-gradient(#D4D4D4, #F0F0F0); -pie-background: linear-gradient(#D4D4D4, #F0F0F0); }
	.ie9 #featured { background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q0ZDRkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGYwZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); }
	.boxshadow #featured { box-shadow: 0 0 7px rgba(0,0,0,.2), inset 0 0 1px rgba(255,255,255,.75); }
		#featured img { display: block; overflow: hidden; position: relative; border-radius: 5px; box-shadow: 0 1px 0 #fff; }
	#partners { position: relative; height: 34px; margin: -25px 0 15px; padding: 3px 0 0; box-shadow: 0 3px 6px #b6b6b6; background: #fff; text-align: center; }
		#partners.off { margin-top: -79px; margin-bottom: 42px; }
		#partners h2 { display: inline; margin: 0; padding: 0 7px 0 0; color: #a6a5a5; font-size: 1.1em; font-weight: 400; }
		#partners ul { display: inline; list-style: none; margin: 0; padding: 0; }
			#partners ul li { display: inline; padding: 0 7.5px; }
			#partners ul li:after { left: -3000em; }
		#partners p { display: inline; margin: 0 0 0 6px; font-size: 1.1em; }
			#partners p a { padding: 0 12px 0 0; background: url(../images/sprite-a.png) 100% -893px no-repeat; color: #a6a5a5; text-decoration: none; }
				#partners p a:hover, #partners p a:focus, #partners p a:active { text-decoration: underline; }
	#content { clear: both; position: relative; z-index: 1; width: 1205px; margin: 0 auto;}
	#content:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
		#top + #content { padding-top: 30px; }
	#content.a { width: 1144px; margin: 30px auto 136px; padding: 0 11px; border-radius: 5px; border: 1px solid #ccc; }
		#content.a:before { content: ""; display: block; position: absolute; left: 0; bottom: -26px; width: 100%; height: 26px; background: url(../images/shade-a.png) center 0 no-repeat; background-size: cover; }
	#content.b { width: 862px; }
	#footer { position: relative; z-index: 0; width: 1205px; min-height: 71px; margin: -136px auto 0; padding: 13px 0 5px; box-shadow: 0 0 1px #c8c7c6; border-radius: 5px; border: 1px solid #ccc; color: #666; text-shadow: 0 1px 0 #fff; }
	#footer:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
	#footer:before { content: ""; display: block; position: absolute; left: 50%; bottom: -44px; width: 217px; height: 130px; margin: 0 0 0 -108.5px; background: url(../images/sprite-a.png) 12px -85px no-repeat; }
		#footer > * { float: right; width: 462px; }
		#footer > *:first-child { float: left; width: 475px; text-align: right; }
		#footer h2, #footer h3, #footer p { margin: 0 0 10px; color: #666; font-size: 1.2em; }
		#footer > .shade-a, #footer > .shade-b { display: block; position: absolute; top: -8px; z-index: 2; float: none; width: 39px; height: 63px; background: url(../images/sprite-a.png) -125px 0 no-repeat; }
			#footer > .shade-a { left: 20px; }
			#footer > .shade-b { right: 20px; }
		#footer > .shade-c, #footer > .shade-d { display: block; position: absolute; bottom: -17px; z-index: 2; float: none; width: 33px; height: 25px; background: url(../images/sprite-a.png) -172px 0 no-repeat; }
			#footer > .shade-c { left: 23px; }
			#footer > .shade-d { right: 23px; }
		#footer > .fit-a { display: block; position: absolute; left: 0; bottom: -27px; z-index: 1; width: 100%; height: 27px; background: url(../images/shade-a.png) no-repeat; background-size: cover; }

.nested-a {
  position: relative;
  border-left: 2px solid #b3400e;
  padding: 20px;
}

	.nested-a .link { position: absolute; left: -9px; bottom: -27px; z-index: 2; width: 18px; height: 19px; }
		.nested-a .link a { display: block; overflow: hidden; width: 100%; height: 100%; background: url(../images/sprite-a.png) no-repeat; text-indent: -3000em; }
			.nested-a .link a.remove { background-position: -304px -31px; }
			.nested-a .link a.add { background-position: -304px -55px; }
				.nested-a .link a.remove:hover { background-position: -327px -31px; }
        .nested-a .link a.add:hover { background-position: -327px -55px; }
        


	.form-b .nested-a h2, .form-b .nested-a h3, .form-b .nested-a h4, .form-b .nested-a h5, .form-b .nested-a h6 { padding-bottom: 3px; }
	.form-b .nested-a p > label { width: 109px; }
	.form-b .nested-a .nested-a p > label { width: 90px; }
	.form-b .nested-a .nested-a .nested-a p > label { display: block; float: none; width: auto; }
/* .nested-a + .nested-a { margin-top: -11px; padding-top: 11px; }
	.nested-a + .nested-a > .fit-a { content: ""; display: block; position: absolute; left: 14px; right: 0; top: -15px; height: 1px; border-top: 1px solid rgba(0,0,0,.12); background: rgba(255,255,255,.6); }  */

.tabs-a { position: relative; margin: 0 0 29px; border-radius: 5px; box-shadow: 0 0 1px #cdcbc8; border: 1px solid #ccc; background: #d5d5d5 }
.boxshadow .tabs-a { box-shadow: 0 0 1px rgba(255,255,255,.21), inset 0 0 1px rgba(255,255,255,.75); }
	.tabs-a > ul { position: relative; top: 2px; z-index: 2; list-style: none; width: 100%; margin: -3px 0 0; padding: 0; }
	.tabs-a > ul:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
		.tabs-a > ul > li { position: relative; z-index: 1; float: left; padding: 0 4px 0 0; font-weight: 700; font-size: 1.4em; text-shadow: 1px 1px 0 #fff; }
			.tabs-a > ul > li:after { left: -3000em; }
		.tabs-a > ul > li > a { display: block; position: relative; float: left; min-width: 80px; height: 34px; padding: 0 10px 0 14px; background: url(../images/sprite-a.png) 0 -549px no-repeat; color: #919191; line-height: 33px; text-decoration: none; text-align: center; outline: none; }
			.tabs-a > ul > li:first-child > a { min-width: 78px; padding-left: 12px; background-position: -2px -549px; }
			.tabs-a > ul > li > a:after { content: ""; display: block; position: absolute; left: 100%; top: 0; width: 12px; height: 34px; background: url(../images/sprite-a.png) 100% -549px no-repeat; }
			.tabs-a > ul > li.ui-state-active { z-index: 20 !important; }
			.tabs-a > ul > li.ui-state-active > a { color: #363636; cursor: default; }
			.tabs-a > ul > li.ui-state-active > a { background-position: 0 -592px; }
				.tabs-a > ul > li.ui-state-active:first-child > a { background-position: -2px -592px; }
				.tabs-a > ul > li.ui-state-active > a:after { background-position: 100% -592px; }
	.tabs-a > div { overflow: hidden; position: relative; z-index: 1; padding: 15px 10px 0; border-top: 1px solid #fff; }
	.tabs-a > div { background: #f4f4f4; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f4f4f4), to(#d4d4d4)); background: -webkit-linear-gradient(#f4f4f4, #d4d4d4); background: -moz-linear-gradient(#f4f4f4, #d4d4d4); background: -ms-linear-gradient(#f4f4f4, #d4d4d4); background: -o-linear-gradient(#f4f4f4, #d4d4d4); background: linear-gradient(#f4f4f4, #d4d4d4); -pie-background: linear-gradient(#f4f4f4, #d4d4d4); }
	.ie9 .tabs-a > div { background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNGQ0ZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); }
	.lt-ie9 .tabs-a > div { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#d4d4d4',GradientType=0 ); }
	.boxshadow .tabs-a > div { box-shadow: inset 0 0 1px rgba(255,255,255,.75); } 

/*! Links --------- */
a { color: #b70e0c; text-decoration: underline; cursor: pointer; } /*---*/ a span { cursor: pointer; }
	a:hover, a:focus, a:active { text-decoration: none; }


/*! Figures --------- */
img { border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; vertical-align: middle; }
	img::selection { background: transparent; }
	img::-moz-selection { background: transparent; }

button, input[type="submit"] { padding: 0 8px; overflow: visible; cursor: pointer; -webkit-appearance: button; } button::-moz-focus-inner, input::-moz-focus-inner { padding: 0; border: 0; outline: none; }
/* textarea { overflow: auto; vertical-align: top; resize: vertical; } */
input[type="checkbox"], input[type="radio"] { padding: 0; box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
::-webkit-input-placeholder { opacity: 1; color: inherit; }
::-moz-placeholder { opacity: 1; color: inherit; }
:-moz-placeholder { opacity: 1; color: inherit; }
:-ms-input-placeholder { opacity: 1; color: inherit; }
	:focus::-webkit-input-placeholder { opacity: 0; }
	:focus::-moz-placeholder { opacity: 0; }
	:focus:-moz-placeholder { opacity: 0; }
	:focus:-ms-placeholder { opacity: 0; }

form { }
	label { display: block; left: 0; top: 0; z-index: 2; }
	form p { position: relative; clear: both; }
	form p:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
	input[type="color"], input[type="date"], input[type="datetime"], input[type="email"], input[type="tel"], input[type="text"], input[type="number"],input[type="password"], input[type="range"], input[type="search"], input[type="time"], input[type="url"], input[type="week"] { height: 23px; margin: 0; padding: 0 7px; line-height: 23px; }
	select { margin: 0; padding: 7px 7px 7px 4px; text-overflow: ''; text-indent: 0.01px; appearance: none; -moz-appearance: none; -webkit-appearance: none; }
	select::-ms-expand { display: none; }
	textarea { margin: 0; padding: 7px 7px 7px 7px; }
input[type="color"], input[type="date"], input[type="datetime"], input[type="email"], input[type="tel"], input[type="text"], input[type="number"],input[type="password"], input[type="range"], input[type="search"], input[type="time"], input[type="url"], input[type="week"], select, textarea { position: relative; z-index: 1; box-shadow: 0 1px 0 #fff; border-radius: 5px; border: 1px solid #f2f2f2; border-top-color: #cbcbcb; color: #474747;/*color: #b0b0b0;*/ font-size: 12px; font-style: italic; }
		input.invalid, select.invalid, textarea.invalid, .invalid input, .invalid textarea, .invalid select, #search .invalid input { border-color: #b03500; }
		.boxshadow textarea { box-shadow: 0 1px 0 #fff, inset 0 1px 0 #efefef; }
	/*button { display: block; position: relative; z-index: 3; float: left; height: 34px; margin: 3px; padding: 0 21px; border-radius: 5px; border: 1px solid #cbcbcb; border-top-color: #cecece; border-bottom-color: #b1b1b1; background: url(../images/sprite-a.png) 0 -804px repeat-x; color: #343434; font-size: 14px; font-weight: 700; text-shadow: 1px 1px 0 #ddd; background-color: azure}*/
		.boxshadow button, .boxshadow .link-a > * { box-shadow: 0 1px 0 rgba(0,0,0,.05); }
		.submit { display: block; position: relative; float: right; padding: 0 0 5px; }
			.submit button, .link-a > span { padding-right: 45px; background-position: 100% -762px; }
			.submit > span, .link-a > span > span { display: block; position: absolute; top: -3000em; z-index: 4; padding: 0 0 9px; border-radius: 5px; border: 1px solid #ccc; line-height: 1.15; }
				.link-a > span > span { left: 100%; margin-left: -28px; }
				.submit > span { right: -79px; width: 106px; margin: 0; }
			.submit:hover > span { top: 45px; }
			.link-a:hover > span > span { top: 36px; }
				.submit > span a, .link-a > span > span a { display: block; padding: 10px 5px 0 11px; color: #666; font-size: 12px; text-shadow: 1px 1px 0 #fff; text-decoration: none; }
					.link-a > span > span a { padding-right: 11px; font-weight: 400; }
					.submit > span a:first-child, .link-a > span > span a:first-child { padding-top: 8px; }
					.submit > span a:hover, .submit > span a:focus, .submit > span a:active, .link-a > span > span a:hover, .link-a > span > span a:focus, .link-a > span > span a:active { text-decoration: underline; }
		button[type="reset"] { color: #b03500; }

/*! Tables --------- */
table { display: table; width: 100%; margin: 0 0 23px; border-collapse: collapse; border-spacing: 0; }
	th, td { padding: 5px 10px; border: 1px solid #e3e3e3; color: #2c2823; font-size: 1.2em; font-weight: 400; line-height: 1.2; text-align: left; }
	th { padding: 0;  box-shadow: inset 1px 1px 0 #d0d0d0, inset 0 0 1px rgba(0,0,0,.1), inset 0 -1px 0 rgba(255,255,255,.1); background: #e3e3e3; font-weight: 700; text-align: center; text-shadow: 1px 1px 0 #fff; }
	td { padding: 0px 5px; /* box-shadow: inset 1px 1px 0 #d0d0d0, inset 1px 1px 1px rgba(0,0,0,.1), inset 0 -1px 0 rgba(255,255,255,.1);*/ background: #fff; }
		#root td.options-a, #root th.options-a, #root td.blank, #root th.blank, #root td.check, #root th.check { padding: 0; border: 0; background: none; box-shadow: none; }
		#root td.options-a, #root th.options-a { padding: 1px 0 1px 4px; }
		tr:nth-child(2n) > td { background: #f6f6f6; }
		tr.nth-a > td { background: #f6f6f6; }
		table .check label { display: block; width: 19px; height: 19px; margin: 0 auto; }
			table .check label > .fit-a { display: block; width: 19px; height: 19px; background: url(../images/sprite-a.png) -3000em -3000em no-repeat; cursor: pointer; }
	tfoot { }
		#root tfoot td { border-bottom: 1px solid #f3f3f3; background: #e3e3e3; /*font-weight: 700; */text-shadow: 1px 1px 0 #fff; }


.clear { clear: both; overflow: hidden; width: 100%; height: 0; }
.hidden, [hidden], label.error { position: absolute; left: -3000em; top: 0; }

/*! Miscellaneous --------- */
svg:not(:root) { overflow: hidden; }

::selection { background: #b70e07; color: #fff; text-shadow: none; }
::-moz-selection { background: #b70e07; color: #fff; text-shadow: none; }

#auth a:link{
	text-decoration: none;
}
#auth a:hover{
	text-decoration: underline;
}

body {
  background-color: #e8e8e8;
}
